<?xml version="1.0" encoding="utf-8"?>
<component size="90,105" pivot="0.5,0.5" extention="Button" initName="HdTimeBenBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <component id="n4_iy1n" name="ClickBtn" src="isspc4b" fileName="Components/EmptyBtn.xml" xy="-4,0" size="99,89">
      <Button icon="ui://dgthil5gsmfl2j"/>
    </component>
    <text id="n2_egzc" name="timeLabel" xy="7,81" pivot="0.5,0.5" size="76,24" fontSize="16" color="#6fdf89" align="center" vAlign="middle" bold="true" strokeColor="#714853" strokeSize="2" autoClearText="true" text="23:59:54"/>
  </displayList>
  <Button/>
</component>